Debian Squeeze 64 bit support

Help
Anonymous
2010-02-27
2013-05-14
  • Anonymous - 2010-02-27

    I am using an amd64 Debian testing build. The aufs packages aren't in the repositories and there isn't a 64bit deb of the Lethe package. Are these impediments able to be worked around?

     
  • Joaquin Bogado

    Joaquin Bogado - 2010-03-01

    Hi rhy7s. There are no technical limitations for Lethe to work with a 64bit architecture. Lethe was writen in plain Bash shell script. You only need the aufs kernel module for your kernel/architecture. The .deb package may not work for you because it depends on the aufs-modules package that has since been removed from Debian Testing.

     

Log in to post a comment.